Devel-PeekPoke

Prerequisites

Devel-PeekPoke declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perl5.8.1perl0.00

Devel-PeekPoke declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.98131.43
Test::Exception0.31Test-Exception-0.32131.43
Test::More0.88Test-Simple-1.001006128.57

Devel-PeekPoke declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.98131.428571428571